Bug 1123666 - [abrt] BUG: Bad page state in process chrome pfn:1a70e6
Summary: [abrt] BUG: Bad page state in process chrome pfn:1a70e6
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b24e7256d03a58e1c94490d707a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-27 21:05 UTC by Bengt Lüers
Modified: 2015-06-29 21:48 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:48:15 UTC


Attachments (Terms of Use)
File: dmesg (62.21 KB, text/plain)
2014-07-27 21:05 UTC, Bengt Lüers
no flags Details

Description Bengt Lüers 2014-07-27 21:05:46 UTC
Additional info:
reporter:       libreport-2.2.3
BUG: Bad page state in process chrome  pfn:1a70e6
page:ffffea00069c3980 count:20992 mapcount:0 mapping:0000510000000000 index:0x0
page flags: 0x5f51f800000000()
page dumped because: nonzero _count
Modules linked in: tcp_lp fuse ip6t_rpfilter ip6t_REJECT xt_conntrack bnep bluetooth cfg80211 rfkill ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw it87 hwmon_vid ppdev snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_controller snd_hda_codec kvm_amd snd_hwdep kvm snd_seq snd_seq_device edac_core edac_mce_amd snd_pcm k10temp microcode serio_raw r8169 snd_timer snd mii soundcore sp5100_tco i2c_piix4 parport_pc shpchp parport wmi acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd sunrpc binfmt_misc
dm_crypt ata_generic pata_acpi radeon i2c_algo_bit drm_kms_helper ttm drm pata_atiixp i2c_core
CPU: 2 PID: 2874 Comm: chrome Not tainted 3.15.6-200.fc20.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. GA-MA78G-DS3H/GA-MA78G-DS3H, BIOS FDf 07/12/2010
0000000000000000 00000000163dc2ba ffff8801f359b6a8 ffffffff816ef48e
ffffea00069c3980 ffff8801f359b6d0 ffffffff816ec287 ffffea00069c3980
ffffffff81a2c972 0000000000000000 ffff8801f359b7c8 ffffffff8117b6b4
Call Trace:
[<ffffffff816ef48e>] dump_stack+0x45/0x56
[<ffffffff816ec287>] bad_page.part.62+0xdf/0xfc
[<ffffffff8117b6b4>] get_page_from_freelist+0x854/0x9f0
[<ffffffff8117b9d5>] __alloc_pages_nodemask+0x185/0xb50
[<ffffffff8101978f>] dma_generic_alloc_coherent+0x8f/0x140
[<ffffffff81054491>] x86_swiotlb_alloc_coherent+0x21/0x50
[<ffffffffa00854a3>] ttm_dma_populate+0x4e3/0xa00 [ttm]
[<ffffffffa00ad84f>] radeon_ttm_tt_populate+0x21f/0x260 [radeon]
[<ffffffffa007bc9e>] ttm_tt_bind+0x3e/0x70 [ttm]
[<ffffffffa007e00f>] ttm_bo_handle_move_mem+0x54f/0x5b0 [ttm]
[<ffffffffa007e6b9>] ? ttm_bo_mem_space+0x169/0x340 [ttm]
[<ffffffffa007ed47>] ttm_bo_validate+0x237/0x250 [ttm]
[<ffffffffa007efc5>] ttm_bo_init+0x265/0x420 [ttm]
[<ffffffffa00ae6d2>] radeon_bo_create+0x162/0x1f0 [radeon]
[<ffffffffa00ae350>] ? radeon_update_memory_usage.isra.2+0x70/0x70 [radeon]
[<ffffffffa00c07eb>] radeon_gem_object_create+0xbb/0x1a0 [radeon]
[<ffffffffa00c0ccc>] radeon_gem_create_ioctl+0x6c/0x160 [radeon]
[<ffffffffa0021a3c>] drm_ioctl+0x1ec/0x660 [drm]
[<ffffffffa009004b>] radeon_drm_ioctl+0x4b/0x80 [radeon]
[<ffffffff811f97d0>] do_vfs_ioctl+0x2e0/0x4a0
[<ffffffff811e658c>] ? vfs_write+0x15c/0x1e0
[<ffffffff811f9a11>] SyS_ioctl+0x81/0xa0
[<ffffffff8111fba6>] ? __audit_syscall_exit+0x1f6/0x2a0
[<ffffffff816ff4e9>] system_call_fastpath+0x16/0x1b

Comment 1 Bengt Lüers 2014-07-27 21:05:51 UTC
Created attachment 921524 [details]
File: dmesg

Comment 2 Fedora End Of Life 2015-05-29 12:29:32 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-06-29 21:48:15 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.